clear all
set more off
pause on
set mem 400m
cap log close

*********************************

/* Updating HR in New Treatment based on Q4 2014 */

u "Data\Randomization\Data for Ballot/Punjab Compiled - Quarterly.dta", clear
keep if fiscalyear==2014 & qtr==4
keep circle_id hr_id 
tempfile quarterly
sa "`quarterly'"

u "Data\Randomization\Output\Year 2/140830 Control Groups Year 2 Randomization 391.dta"

drop if treatment==0
drop hr_id 
count
assert `r(N)'==69

replace circle_id=800513 if circle_id==800512
replace circle_id=614210 if circle_id==614200

merge 1:1 circle_id using `quarterly'
drop if _m==2

/* Updating HR based on confirmations from circles as of 140805 */

replace circle_id = 101000 if circle_id==100100
replace hr_id = 11680 if circle_id == 101000 

replace hr_id = 11613 if circle_id==106000

replace hr_id = 23102 if circle_id==203200

replace hr_id = 31202 if circle_id==306300

replace hr_id = 31202 if circle_id==306400

replace hr_id = 60135 if circle_id==610400

replace hr_id = 65020 if circle_id==610700

replace hr_id = 40843 if circle_id==614700

replace hr_id = 81006 if circle_id==802400

replace hr_id = 81658 if circle_id==805300

order partition_id division_id division_name circle_id  hr_id 

sa "Data\Randomization/Ballot Cleaning Year 2\Output\New Treatment List.dta", replace
